
.wp-block-group.component-cta.component-cta-01 .wp-block-columns > .wp-block-column:last-child { background-image: url(../img/cta-01.jpg);
} 

.wp-block-group.component-cta.component-cta-02 .wp-block-columns > .wp-block-column:last-child { background-image: url(../img/cta-02.jpg);
} 

.wp-block-group.component-cta.component-cta-03 .wp-block-columns > .wp-block-column:last-child { background-image: url(../img/cta-03.jpg);
} 


.wp-block-group.component-cta {
  background-color: var(--dark-grey) !important;
  padding-top: 75px;
  padding-bottom: 75px;
}

.wp-block-group.component-cta .wp-block-columns {
  background-color: #FFF;
  border-radius: 0 16px 0 16px;
  gap:0;
  box-sizing: border-box;  
  overflow: hidden;
}

.wp-block-group.component-cta .wp-block-columns > .wp-block-column {
  align-items: flex-start;
  justify-content: center;
  display: flex;
  flex-direction: column;
  flex-basis: 50%;
  box-sizing: border-box;  
}

.wp-block-group.component-cta .wp-block-columns > .wp-block-column:first-child {
  padding: 85px 70px;
  flex-basis: 45%;
}


.wp-block-group.component-cta .wp-block-columns > .wp-block-column:first-child p {
  margin-top:0;
  margin-bottom:0;
  max-width: 375px;
}

.wp-block-group.component-cta h3.wp-block-heading {
  margin-bottom: 20px;
}

.wp-block-group.component-cta .wp-block-columns > .wp-block-column:last-child {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; 
  flex-basis: 55%; 
}

@media (max-width:767px) {

  .wp-block-group.component-cta {
    padding-top:50px;
    padding-bottom:50px;
  }
  
  .wp-block-group.component-cta .wp-block-columns {
    flex-direction: column-reverse;
  }
  
  .wp-block-group.component-cta .wp-block-buttons {
    margin-top:30px;
  }

  .wp-block-group.component-cta .wp-block-columns > .wp-block-column:first-child {
    padding: 30px 15px 40px 15px;
  }

  .wp-block-group.component-cta .puzzle-pattern {display: none !important;}

  .wp-block-group.component-cta .wp-block-columns > .wp-block-column {
    min-height: 330px;
  }

  .wp-block-group.component-cta .wp-block-columns > .wp-block-column:last-child {
    background-position: center top;
  }

}
